Topic
IC4NOTICE: developerWorks Community will be offline May 29-30, 2015 while we upgrade to the latest version of IBM Connections. For more information, read our upgrade FAQ.
1 reply Latest Post - ‏2012-07-09T07:01:56Z by AvV
AvV
AvV
117 Posts
ACCEPTED ANSWER

Pinned topic WebSphere Partner Gateway v6.2.1 Fixpack 2

‏2012-07-02T13:15:31Z |
  • IBM WebSphere Partner Gateway, Advanced Edition, v6.2.1 Fixpack 2
    • http://www-01.ibm.com/support/docview.wss?uid=swg24032963

  • IBM® WebSphere® Partner Gateway, Enterprise Edition, v6.2.1 Fixpack 2
    • http://www-01.ibm.com/support/docview.wss?uid=swg24032972
Updated on 2012-07-09T07:01:56Z at 2012-07-09T07:01:56Z by AvV
  • AvV
    AvV
    117 Posts
    ACCEPTED ANSWER

    WPG 6.2.1.2 Fixpack does not work for a specific upgrade path

    ‏2012-07-09T07:01:56Z  in response to AvV
    http://www-01.ibm.com/support/docview.wss?uid=swg21600575&myns=swgws&mynp=OCSSDKKW&mynp=OCSSDKJ8&mync=E

    Abstract

    Application of WPG 6.2.1.2 Fixpack does not work for a specific upgrade path wherein WPG 6.2.1.0 pak is explicitly applied.

    Customers would not be able to upgrade to WPG 6.2.1.2, when any of the below upgrade paths are followed:
    a. WPG 6.2.0.x to WPG 6.2.1.0 to WPG 6.2.1.1 to WPG 6.2.1.2
    b. WPG 6.2.0.x to WPG 6.2.1.0 to WPG 6.2.1.2

    An error message similar to below is seen on Update Installer panel :

    "The APAR Enterprise that you are trying to select has been included in another maintenance package 6.2.1-WS-WPG-RP_Enterprise."

    This problem is not applicable for other upgrade paths which does not involve WPG 6.2.1.0 pak application such as :
    a. WPG 6.2.0.x to WPG 6.2.1.1 to WPG 6.2.1.2
    b. WPG 6.2.0.x to WPG 6.2.1.2

    Cause:

    This happens due to an incorrect build version label, because of which Update Installer does not proceed .

    Resolution / Corrective action:

    Download and use the refreshed WPG 6.2.1.2 PAK file as on July 5, 2012 . With this customers who have earlier applied WPG 6.2.1.0 PAK file explicitly , would be able to upgrade to WPG 6.2.1.2 level .